## maui-fiery 2.0.0+p24.04+vstable+git20250916.0341

=== debian/changelog ===
maui-fiery (2.0.0+p24.04+vstable+git20250916.0341-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 16 Sep 2025 03:41:43 +0000
