## maui-fiery 2.0.0+p24.04+vstable+git20251015.1910

=== debian/changelog ===
maui-fiery (2.0.0+p24.04+vstable+git20251015.1910-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 19:10:07 +0000
