=== debian/control ===
Source: maui-fiery
Section: utils
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcoreaddons-dev,
               kf6-ki18n-dev,
               libmauikitfilebrowsing-dev,
               mauikit-dev,
               mauiman-dev,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-webengine-dev
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/maui/maui-fiery
Vcs-Git: https://invent.kde.org/neon/neon-packaging/maui-fiery.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/maui-fiery
Maintainer: Neon CI <neon@kde.org>

Package: maui-fiery
Architecture: any
Depends: qml6-module-org-mauikit-filebrowsing,
         ${misc:Depends},
         ${shlibs:Depends}
Description: fiery
 A convergent web browser

Package: fiery
Depends: maui-fiery, ${misc:Depends}
Architecture: all
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.
